.table.radio-group-tbl{

	border: none;

	background-image:url(images/csscheckbox_bg_line.png);

	background-repeat: no-repeat;

	background-position: center top;

}

.table.radio-group-tbl td{

	border: none;

	width: 25%;

	padding: 0px;

	font-size: 14px;

	line-height: 30px;

}

input[type=radio].css-checkbox {

	position: absolute;

	z-index: -1000;

	top: -1000px;

	overflow: hidden;

	clip: rect(0 0 0 0);

	height: 1px;

	width: 1px;

	margin: -1px;

	padding: 0;

	border: 0;

}

input[type=radio].css-checkbox + label.css-label {

	height: 40px;

	display: inline-block;

	background-repeat: no-repeat;

	background-position: 0 0;

	vertical-align: middle;

	cursor: pointer;

	width: 42px;

	padding-left: 20px;

	font-weight: 400;

}

input[type=radio].css-checkbox:checked + label.css-label {

	background-position: 0 -40px;

}

label.css-label {

	background-image: url(images/csscheckbox_2.png);

	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

}



input[type=radio].css-checkbox + label.css-label-square {

    width: 100%;

	background-position: right 0;

    text-align: left;

    line-height: 40px;

	direction: ltr;

}

input[type=radio].css-checkbox:checked + label.css-label-square {

	background-position: right -40px;

}





label.css-label-square {

	background-image: url(images/csscheckbox_1.png);

}


@media screen and (max-width: 480px) {
.table.radio-group-tbl td{
	font-size: 12px;
    }
}
